@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,300i,400,400i,600,600i,700,700i');

html, body , * , h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{
 font-family: "Josefin Sans";
}


div#SideNewsletterBox {
    background-color: black;
    border: 0px;
}

.footer-links {
    background-color: #eee;
}

.footer-links p {
    padding: 0px;
    text-align: center;
    color: black;
    font-family: "Josefin Sans";
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
}

.footer-links {
    padding: 16px 0;
}


.footer-main h4 {
    color: black;
    font-family: "Josefin Sans";
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.footer-main ul li a {
    color: black;
    font-family: "Josefin Sans";
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
}

.footer-main ul li a:before {content: '»';margin-right: 5px;}

.footer .footer-columns li {
    padding: 2px 0;
}

.footer .footer-columns ul {
    margin-bottom: 0px;
}










.TopMenu ul li a {
    color: black;
    font-family: "Josefin Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.TopMenu ul li {
    color: black;
    font-family: "Josefin Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 0px;
}

.TopMenu ul li:before {content: '/';display: inline-block;}

.TopMenu ul li div {
    display: inline-block;
}

.TopMenu ul li:first-child:before {
    display: none;
}


div#maintenance_notice {
    display: none;
}



.TopMenu {
    background-color: #eee;
}

.TopMenu .inner {
    padding: 5px 0px;
}

.TopMenu ul li:before {
    position: absolute;
    left: -3px;
}

.TopMenu ul li {
    position: relative;
    padding: 0 15px;
}


div#SearchForm {
    width: 300px;
    height: 40px;
    background-color: white;
    border: 1px solid black;
}

#SearchForm .Button, #SearchForm input.Textbox {
    height: 40px;
}

input#search_query {
    color: black;
    font-family: "Josefin Sans";
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
}

#SearchForm .Button {
    border-left: 1px solid #000 !important;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAjVBMVEX///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///9WFIREAAAALXRSTlMAF43j+NRuBRbO5WpHgPmfAuYbQfxU6GiquP5Di9u6ovdAQqEVA1m70rkUvMUQpWnRAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAF5JREFUCNctyFcSgjAAANElAlEQAYmEoqGqWHL/61GG/Xqz4IiD6/kSOJ6C8Bxd4gREel1Gpm6Qa9aKEqp6492DR7TRNOC3HSRa9SCHqhDGWjPC8/WehvpjDXvf338G4TMFjmxhsSUAAAAASUVORK5CYII=');
}

.header {
    border: 0px;
    margin: 0px;
}

.PageMenu {
    margin: 0px;
    border-bottom: 1px solid #737373;
}

.PageMenu > .inner {
    border-top: 2px solid #737373;
}


div#SearchForm {
    margin-top: 40px;
}

div#Header {
    margin: 0px;
}

.header-logo {
    background: #fff;
    margin-bottom: -16px;
    z-index: 10;
    position: relative;
    padding-right: 20px;
}

div#Header {
    position: relative;
    z-index: 100;
}


a.pop_search {
    height: 40px;
    background-color: white;
    border: 1px solid black;
    float: right;
    margin-top: 40px;
    margin-left: 20px;
    line-height: 40px;
    padding: 0 15px;
    color: black;
    font-family: "Josefin Sans";
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}

.header-logo {
    margin-top: 10px;
}


.PageMenu ul.sf-menu {
    display: block;
    text-align: right;
}

.PageMenu .sf-menu > li > a {
    color: black;
    font-family: "Josefin Sans";
    font-size: 16px;
    font-weight: 400;
}

.PageMenu .sf-menu > li > a {
    color: black;
    font-family: "Josefin Sans";
    font-size: 16px;
    font-weight: 400;
}

.ProductList .btn {
    height: 50px;
    background-color: white !important;
    border: 1px solid black;
    padding: 0px !important;
    width: 100%;
    color: black;
    font-family: "Josefin Sans";
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 50px;
}

.ProductList .p-price {
    color: black;
    font-family: "Josefin Sans";
    font-size: 25px;
    font-weight: 400;
}

.ProductList .pname {
    color: black;
    font-family: "Josefin Sans";
    font-size: 16px;
    font-weight: 400;
}

.ProductList .ProductDetails {
    padding-right: 0px;
}

.PageMenu .sf-menu > li > a {
    color: black;
    font-family: "Josefin Sans";
    font-size: 16px;
    font-weight: 400;
}

.ProductList .btn {
    height: 50px;
    background-color: white !important;
    border: 1px solid black;
    padding: 0px !important;
    width: 100%;
    color: black;
    font-family: "Josefin Sans";
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 50px;
}

.ProductList .p-price {
    color: black;
    font-family: "Josefin Sans";
    font-size: 25px;
    font-weight: 400;
}

.ProductList .pname {
    color: black;
    font-family: "Josefin Sans";
    font-size: 16px;
    font-weight: 400;
}

.ProductList .ProductDetails {
    padding-right: 0px;
}

#HomeFeaturedProducts h3, #SideTopSellers h3, #HomeNewProducts h3 {
    color: black;
    font-family: "Josefin Sans";
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid #737373;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.ProductList .ProductImage a {
    border: 1px solid #eee;
    box-sizing: border-box;
}


#home .ProductList li, .productPage .ProductList li , .ProductList li{
    width: 25%;
}



.newsletter-subscription h4 {
    color: white;
    font-family: "Josefin Sans";
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
}


input#nl_first_name , input#nl_email {
    height: 40px;
    border: 1px solid white;
    background: transparent !important;
    color: white;
    font-family: "Josefin Sans";
    font-size: 14px;
    font-weight: 400;
}

#subscribe_form input.btn {
    height: 40px;
    border: 1px solid white;
    background: transparent;
    color: white;
    font-family: "Josefin Sans";
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
}

#SideNewsletterBox .grid__item.two-thirds {
    padding: 10px 0;
}



.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner , .catlist > .inner , .promo-sec > .inner , .review-sec > .inner{
    max-width: 1250px;
    width: 95%;
    margin: 0 auto;
}


.catlist ul {
    margin-left: -20px;
    padding: 0px;
    list-style: none;
    display: block;
}

.catlist ul li {
    display: block;
    float: left;
    padding-left: 20px;
    width: 16.6%;
    box-sizing: border-box;
}

.catlist ul:after {content: '';display: table;width: 100%;}



.catlist {
    background: url(https://cdn6.bigcommerce.com/s-swbfc/product_images/uploaded_images/asset-15.jpg?t=1493305153&_ga=1.94815836.1580485939.1478288283);
    background-repeat: repeat-x;
    margin-bottom: 30px;
    border-top: 1px solid #eeeeee;
}

.catlist ul {
    margin-bottom: 0px;
}



.promo-sec {
    margin: 30px 0;
    background-color: #59595b;
    padding: 58px 0;
    text-align: center;
}


.promo-sec ul {
    margin: 0px;
    padding: 0px;
}

.promo-sec ul li {
       display: inline-block;
    vertical-align: middle;
    padding: 0 50px;
}


.promo-sec ul li + li {
    border-left: 1px solid #fff;
}

.footer-main > .inner {
    padding-bottom: 0px;
}




.PageMenu .sf-menu > li {
    margin: 0px;
    padding: 0px;
    margin: 6px 0;
}

.PageMenu .sf-menu > li > a {
    display: block;
    line-height: 38px;
    padding: 0 21px;
    border-left: 1px solid #737373;
    text-transform: uppercase;
}

.PageMenu .sf-menu > li:last-child > a {
    padding: 0 21px !important;
    border-right: 1px solid #737373;
}

.PageMenu li ul {
    background: #fff;
    border: 1px solid #737373;
    border-top: 0px;
    padding: 8px;
    top: 45px !important;
}

.PageMenu .sf-menu li ul:before {
    display: none !important;
}


.PageMenu li ul li a {
    color: black !important;
    font-family: "Josefin Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    padding: 0px;
}

.PageMenu .sf-menu li ul li {
    border-bottom: 1px solid #737373;
    padding: 0px;
}

.PageMenu li ul {
    width: 200px;
}

.AdminBar {
    display: none !important;
}

.yotpo-display-wrapper.carousel-display-wrapper {
    padding: 0px;
}


.review-sec {
    margin: 30px 0;
}

div#SearchForm {
    float: left;
}

.header-secondary {
    float: right;
}

body:not(#home) .PageMenu {
    margin-bottom: 30px;
}

ol.flex-control-nav {
    position: absolute;
}

div#HomeSlideShow {
    margin-bottom: 0px !important;
}


.PageMenu .sf-menu > li > a {
    padding: 0 21px !important;
}


.PageMenu .sf-menu > li.sfHover > a:after {content:'';background:#dbb026;display: block;height:3px;width:100%;position: absolute;left: 0px;right: 0px;bottom: -7px;}

ol.flex-control-nav.flex-control-paging {
    display: none;
}







@media screen and (max-width: 768px){
.header {
    padding: 0px !important;
}

body#home {
    padding: 0px !important;
}

.catlist ul li {
    width: 50%;
}

img {
    max-width: 100%;
}

.catlist.clear {
    background: none;
}

#home .PageMenu {
    display: none !important;
}

.header-secondary {
    position: relative;
}

#Header > .inner {
    padding: 0px;
}

#Header > .inner {
    display: block;
}

.header-logo {
    display: block;
    text-align: center;
}

.header-logo img {
    max-height: 300px;
}

a.pop_search {
    float: none;
    display: block;
    margin: 0px;
}

.header-secondary #SearchForm {
   margin-top:0px;
    box-sizing: border-box;
}

#SearchForm input#search_query {
    height: 38px;
}
.ProductList .ProductActionAdd {
    display: block !important;
}

#Header.off-screen {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
div#SideNewsletterBox .grid {
    margin: 0px;
}

.newsletter-subscription .grid__item {
    padding: 0px !important;
}
#subscribe_form input.btn {
    line-height: 40px;
}

div#ToggleMenu {
    display: block;
    float: left;
    width: auto;
    height: auto;
}

.header-logo {
    margin: 0px;
    padding: 0px;
}

div#cart-amount {
    float: right;
    padding: 0px;
    width: auto;
    display: block;
}

.mobile-menu span {
    color: black;
    font-family: "Josefin Sans";
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
    padding: 0px;
}

.mobile-menu i {
    color: black;
    font-size: 25px;
    font-weight: 400;
    vertical-align: middle;
    margin-right: 10px;
    line-height: 30px;
}

.mobile-menu a {
    display: block;
}
.mobile-menu i:before {
    line-height: 30px;
}

.mobile-menu:after {
    content: '';
    display: table;
    width: 100%;
}

.mobile-menu {
    margin: 20px;
}

div#Header {
    border: 0px;
    margin-bottom: 30px;
}
a.pop_search {
    width: 180px;
    height: 40px;
    margin: 15px auto 0 auto;
text-align: center;
}

div#HomeSlideShow {
    display: block;
}

.TopMenu {
    height: 40px;
    background-color: #eee;
    display: block !important;
    margin-bottom: 30px;
}
li.hidephone {
    display: none;
}
.mobile-first:before {
    display: none !important;
}

.TopMenu ul li {
    padding: 0 10px;
    line-height: 30px;
}

.promo-sec ul li + li {
    border: 0px;
}

.promo-sec {
    padding: 30px 0;
}

.promo-sec ul li + li {
    margin-top: 30px;
}
#DrawerMenu a {
    font-family: "Josefin Sans";
}
.off-screen .fa.fa-bars:before {
    content: "\f00d";
}

.header-secondary #SearchForm input.Textbox {
    color: #3d3d3d;
}
.footer-columns .grid__item {
    margin-bottom: 20px;
}
#home .ProductList li, .productPage .ProductList li, .ProductList li{
width:100%;
}
}






































